<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
	<item key='MountainPlazaHotel_white_2023_CMYK_quer.svg20230802155618' />
	<item key='MountainPlazaHotel_white_2023_CMYK_quer.eps20230802133441' />
	<item key='MountainPlazaHotel_white_2023_CMYK_quer.png20230802133441' />
	<item key='SVG20230802155615' />
</files>
</dirinfo>
